package com.face.global.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
public enum CommonCode {
    SUCCESS("200"),
    NOT_VALID_TOKEN("401"),
    NO_TOKEN("402"),
    TOKEN_PRE_FORMATTER_ERROR("405"),
    TOKEN_AUTH_TYPE_ERROR("406"),
    USER_STATUS_ERROR("407"),
    USER_TOKEN_ANALYSIS_ERROR("408"),
    ORG_INFO_NOT_EXISTS("101"),
    ORG_CHECK_ERROR("102"),
    ORG_NO_PERMIT("103"),
    NO_PERMIT("403"),
    ERROR("500");
    @Getter
    private String code;
}
